[Bug 241785] Re: Please sponsor listen_0.5-4ubuntu5 (universe) into Intrepid

Launchpad Bug Tracker 241785 at bugs.launchpad.net
Fri Jun 27 22:30:06 BST 2008


This bug was fixed in the package listen - 0.5-4ubuntu5

---------------
listen (0.5-4ubuntu5) intrepid; urgency=low

  [ Pedro Fragoso ]
  * debian/control:
    - Remove build-depend on gail as gail is now on gtk2 (LP: #241785)

  [ Emilio Pozuelo Monfort ]
  * debian/control:
    - Build-depend on xulrunner-1.9-dev and depend on xulrunner-1.9,
      instead of firefox-dev and firefox. Closes: #220972.
  * debian/patches/08_mozilla_five_home.patch:
    - Removed, not needed as we use Xulrunner now.

 -- Emilio Pozuelo Monfort <pochu at ubuntu.com>   Fri, 27 Jun 2008
23:17:35 +0200

** Changed in: listen (Ubuntu)
       Status: New => Fix Released

-- 
Please sponsor listen_0.5-4ubuntu5 (universe) into Intrepid
https://bugs.launchpad.net/bugs/241785
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list